<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'bank', 'as' => 'bank.', 'namespace' => 'Banks'], function () {
    Route::get('/list', 'ListBanksController@list')->name('list');
    Route::post('/create', 'CreateBankController@create')->name('create');
    Route::put('/update/{id}', 'UpdateBankController@update')->name('update');
    Route::put('/{id}/default', 'SetBankToDefaultController@update')->name('default');
    Route::delete('/delete/{id}', 'DeleteBankController@delete')->name('delete');
});